Version: dev-util/intel-ocl-sdk 4.4.0.117-r1:0

Depends On: >=app-arch/rpm2targz-9.0.0.3g

USE Flags:android +system-tbb system-clang +system-boost +system-qt

Version: dev-util/intel-ocl-sdk 2.0.31360:0

Depends On: >=app-arch/rpm2targz-9.0.0.3g

USE Flags:tools

2.0.313604.4.0.117-r1
"amd64 -x86""-* ~amd64"
comments powered by Disqus